## ubuntustudio-sounds 0.5

=== debian/changelog ===
ubuntustudio-sounds (0.5) gutsy; urgency=low

  * Initial Ubuntu upload, bumping version to support upgrades.

 -- Toby Smithe <tsmithe@ubuntu.com>  Sat, 16 Jun 2007 22:10:54 +0100
