## ubuntustudio-sounds 0.6

=== debian/changelog ===
ubuntustudio-sounds (0.6) hardy; urgency=low

  * Downsample the login sound to under 1.7MB. PulseAudio's esound layer
    seems to have a fixed sample cache size. This is hopefully a temporary
    fix.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Feb 2008 08:51:38 +1100
