=== debian/control ===
Source: ubuntustudio-sounds
Section: gnome
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: ubuntustudio-sounds
Architecture: all
Conflicts: gnome-audio, ubuntu-sounds
Description: Ubuntu Studio's GNOME audio theme
 Sounds to spruce up the Ubuntu Studio GNOME environment.
