## ubuntustudio-sounds 0.8

=== debian/changelog ===
ubuntustudio-sounds (0.8) intrepid; urgency=low

  * debian/links: Rename question.wav to ubuntustudio-question.wav, so that
    ubuntustudio-sounds and ubuntu-sounds can co-exist.
  * debian/control: Remove ubuntu-sounds conflict. (LP: #282562)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Oct 2008 09:39:37 +1100

ubuntustudio-sounds (0.7) intrepid; urgency=low

  * Convert sound file layout to new freedesktop sound theme specification.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 24 Sep 2008 21:21:59 +1000
