=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: ubuntustudio-sounds
 Architecture: all
-Conflicts: gnome-audio, ubuntu-sounds
+Depends: ${misc:Depends}
+Conflicts: gnome-audio
 Description: Ubuntu Studio's GNOME audio theme
  Sounds to spruce up the Ubuntu Studio GNOME environment.
