## ubuntustudio-sounds 0.10

=== debian/changelog ===
ubuntustudio-sounds (0.10) karmic; urgency=low

  * debian/control:: Drop conflicts against gnome-audio, this is no longer
    needed. (LP: #451197)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 14 Oct 2009 22:55:11 +1100

ubuntustudio-sounds (0.9) karmic; urgency=low

  * Encode dialog-question to ogg, now that gdm uses libcanberra
  * debian/links: Symlink system-ready to dialog-question for use with gdm

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 23 Sep 2009 12:04:51 +1000
