=== debian/control ===
--- 
+++ 
@@ -8,6 +8,5 @@
 Package: ubuntustudio-sounds
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: gnome-audio
 Description: Ubuntu Studio's GNOME audio theme
  Sounds to spruce up the Ubuntu Studio GNOME environment.
